.gfield {
	clear: both;
	display: block;
	float: none;
	margin: 0 0 1.5em 0 !important;
}

	.gfield_label {
		font-size: 88.889%;
		font-weight: bold;
		line-height: 1.5em;
	}
	
	.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label
	{ font-size: 100% !important; }
	
	.gfield_description {
		font-size: 75% !important;
		line-height: 1.5em !important;
	}


/* CSS3 MEDIA QUERIES */

/* PRINT */
@media print {

}


/* LARGE SCREENS (content area over 1440 pixels) */
@media screen and (min-width: 1440px) {

}


/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1200px) {

}


/* TABLETS (content area under 1024 pixels) */
@media screen and (max-width: 1024px) {

}


/* PHONES (content area under 782 pixels) */
@media screen and (max-width: 782px) {

}


/* HIGH RESOLUTION IMAGE REPLACEMENTS */
@media	only screen and (-moz-min-device-pixel-ratio: 1.5),
		only screen and (-o-min-device-pixel-ratio: 3/2),
		only screen and (-webkit-min-device-pixel-ratio: 1.5),
		only screen and (min-devicepixel-ratio: 1.5),
		only screen and (min-resolution: 1.5dppx)
{

}
